Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript!

After update to Flyme 5.1.11.0G got more error

0

Guys can you help me, after update to version 5.1.11.0G i cant use my fingerprint, my screenshot, setting 4G is missing in setup, and bug in messages become real, all of list update and fixed in change log updater are reverse to error, before i update everything is normal, please can anybody help me or there’s a way to downgrade my OS Version?? Thanks before

0

@Ezz you upgraded with clear data option?
If not retry it. Otherwise perform a downgrade.

Log in to reply

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.